From 55bb069804fe31d7b5bf6936debf33b605fbd6aa Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Jul 13 2016 14:06:34 +0000
Subject: [PATCH 533/1001] Typi, typo


---

diff --git a/runserver.py b/runserver.py
index 9d4ece9..fc2b237 100755
--- a/runserver.py
+++ b/runserver.py
@@ -16,7 +16,7 @@ parser.add_argument(
           localhost')
 parser.add_argument(
     '--config', '-c',
-    help='A configuration file to load (alloing to override the default '
+    help='A configuration file to load (allowing to override the default '
     'configuraton)')
 
 

